[machine]
description = ST-TEN-1

[hardware_config]
archive_synchronizer: present
; galaxy_camera: present
uvc_camera: present
label_printer: present
neo_pixels: present
remote_api: absent
tecna_t3: present
vision_saver: present
vision: present
screwdriver: present

[tecna_t3]
port: COM4
model: t3l

[neo_pixels]
port: COM5

[recipe]
recipe_name_field: codice_ricetta
part_number_field: codice_prodotto
label_template_field: modello_etichetta
description_field: descrizione

[label_printer]
platform: windows
printer: zd420
